/*!
  \file
  \brief ConnectionWidget のサンプル

  \author Satofumi KAMIMURA

  $Id: main.cpp 379 2008-12-02 22:29:11Z satofumi $
*/

#include "ConnectionWidgetSample.h"
#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  ConnectionWidgetSample widget;
  widget.show();
  return app.exec();
}
